.b24w-content-menu-block {

}

.b24w-content-menu-block-wrap {

}

.bx-help-menu-item {
	overflow: hidden;
	position: relative;
}

.bx-help-menu-item-text + .bx-help-submenu-list {
	height: 0;
	opacity: 0;
	transition: height 0.3s ease-out, opacity 0.1s ease-in;
}

.bx-help-menu-item-text + .bx-help-submenu-list .bx-help-submenu-item {
	display: none;
}

.open .bx-help-submenu-list {
	opacity: 1;
}

.open .bx-help-submenu-list .bx-help-submenu-item {
	display: block;
}

.bx-help-menu-item-text {
	position: relative;
	cursor: pointer;
}

.click-action-close,
.click-action-open {
	background-color: #e3e8eb;
	color: #798692;
	display: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: 200;
	padding: 0 10px;
	position: absolute;
	right: 0;
	text-shadow: 0 1px 0 #fff;
	text-transform: none;
	top: -2px;
	cursor: pointer;
}

.bx-help-menu-item:not(.open) .bx-help-menu-item-text:hover .click-action-open {
	display: block;
}

.bx-help-menu-item.open .bx-help-menu-item-text:hover .click-action-close {
	display: block;
}

.b24w-content-menu-outer-cnr,
.b24w-content-menu-outer-cnr-show,
.b24w-content-menu-hidden-block-cnr,
.b24w-content-menu-other-link-menu-cnr,
.b24w-content-menu-favorite-block {
	padding: 0;
}

.b24w-content-menu-favorite-block {
	display: none;
	margin-bottom: 25px;
}

.b24w-content-menu-favorite-block.b24w-content-menu-favorite-block-show {
	display: block;
}

.b24w-content-menu-tutorial-block {
	display: none;
	margin-bottom: 25px;
}

.b24w-content-menu-tutorial-block.b24w-content-menu-tutorial-block-show {
	display: block;
}

.b24w-content-menu-hidden-block-cnr {

}

.b24w-content-menu-other-link-menu-cnr {
	display: none;
	margin-top: 25px;
}

.b24w-content-menu-other-link-menu-cnr.b24w-content-menu-other-link-menu-cnr-show {
	display: block;
}

.b24w-content-menu-outer-cnr {
	height: 0;
	overflow: hidden;
}

.b24w-content-menu-block-menu-item-cnr {
	position: relative;
}

.bh-depth-1 .b24w-content-menu-block-menu-item-cnr,
.bh-depth-2 .b24w-content-menu-block-menu-item-cnr,
.bh-depth-3 .b24w-content-menu-block-menu-item-cnr {
	margin-top: 0;
}

.bh-depth-1 .b24w-content-menu-title,
.bh-depth-2 .b24w-content-menu-title,
.bh-depth-3 .b24w-content-menu-title {
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: none;
	white-space: nowrap;
}

.bh-depth-2 .b24w-content-menu-title {
	padding-left: 55px;
}

.bh-depth-3 .b24w-content-menu-title {
	padding-left: 70px;
}

.b24w-content-menu-title {
	border-bottom: medium none !important;
	color: #535c69;
	display: block;
	position: relative;
	cursor: pointer
}

.bh-depth-2.b24w-content-menu-title.b24w-content-menu-with-sub:after {
	display: block;
	position: absolute;
	width: 0;
	border-style: solid;
	border-color: transparent #4b5460;
	border-width: 3px 0 3px 3px;
	content: '';
	left: 30px;
	top: 15px;
}

.bh-open-menu > .bh-depth-2.b24w-content-menu-with-sub.b24w-content-menu-title:after {
	border-color: #4b5460 transparent;
	border-width: 3px 3px 0;
	left: 28px;
	top: 17px;
}

.b24w-content-menu-title-action-cnr {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	right: 0;
	z-index: 2;
	height: 100%;
	background: linear-gradient(to right, rgba(227, 232, 235, 0) 0, rgba(227, 232, 235, 0.7) 10%, #e3e8eb 20%, #e3e8eb 100%);
	cursor: pointer;
	display: flex;
	align-items: center;
}

.b24w-content-menu-section-link-cnr:hover .b24w-content-menu-title-action.open {
	display: block;
}

.b24w-content-menu-block-menu-item.bh-open-menu .b24w-content-menu-section-link-cnr:hover .b24w-content-menu-title-action.open {
	display: none;
}

.b24w-content-menu-block-menu-item.bh-open-menu .b24w-content-menu-section-link-cnr:hover .b24w-content-menu-title-action.close {
	display: block;
}

.bh-sub-menu-cnr {
	overflow: hidden;
	height: 0;
	transition: height 0.3s ease;
}

.b24w-content-menu-title-action {
	z-index: 3;
	color: rgba(83, 92, 105, 0.4);
	display: none;
	font-size: 9px;
	line-height: 10px;
	font-family: OpenSans, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-top: auto;
	margin-bottom: auto;
	text-transform: uppercase;
	padding: 0 8px 0 25px;
	flex: 0 0 auto;
}

.b24w-content-menu-title-action-cnr:hover .b24w-content-menu-title-action {
	color: rgba(83, 92, 105, 0.7);
}

.b24w-content-menu-section-link-cnr {
	position: relative;
	z-index: 1;
}

.b24w-content-menu-section-link-cnr:hover {
	background-color: #e3e8eb;
}

.b24w-content-menu-section-link-cnr:hover .b24w-content-menu-section-link {
	color: #535c69;
}

.bh-sub-menu-cnr.bh-open-menu {
	/*height: auto;*/
	/*overflow: auto;*/
}

.b24w-content-menu-section-link {
	text-decoration: none;
	color: #535c69;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 12px;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.b24w-content-menu-section-link,
.b24w-content-menu-hide-list-open-btn-cnr {
	padding-left: 37px;
}

.b24w-content-menu-section-link.bh-active-link {
	padding-top: 5px;
	padding-bottom: 5px;
}

.bh-sub-menu-cnr.bh-depth-1 .b24w-content-menu-section-link {
	padding-left: 54px;
}

.bh-sub-menu-cnr.bh-depth-2 .b24w-content-menu-section-link {
	padding-left: 74px;
}

.bh-sub-menu-cnr.bh-sub-menu-cnr-open {
	overflow: auto;
	height: auto;
}

.b24w-content-menu-section-link-text {
	line-height: 24px;
	height: 29px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	flex: 0 0 auto;
	box-sizing: border-box;
}

.b24w-content-menu-section-link-counter {
	flex: 0 0 auto;
	margin-left: 6px;
	background-color: #d5dbdf;
	border-radius: 10px;
	color: #717a84;
	display: block;
	height: 18px;
	font: 11px/17px OpenSans, "Helvetica Neue", Arial, Helvetica, sans-serif;
	min-width: 14px;
	padding: 1px 7px 0;
	text-align: center;
	margin-bottom: 3px;
	font-weight: 700;
}

.b24w-content-menu-section-link:hover {
	color: #535c69;
}

.b24w-content-menu-title:hover .b24w-content-menu-section-link.bh-active-link {
	background-color: #aeb6bd;
	color: #fff;
	cursor: default;
}

.b24w-content-menu-section-link.bh-active-link .b24w-content-menu-section-link-text {
	background-color: #717a84;
	border-radius: 13px;
	color: #fff;
	height: 25px;
	font: 15px/23px OpenSans, "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding: 0 11px;
	margin-left: -11px;
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
}

.bh-active-menu-title:hover {
	background-color: transparent;
	cursor: default;
}

.b24w-content-menu-hide-list-block {
	display: none;
}

.b24w-content-menu-hide-list-block.b24w-content-menu-hide-list-block-show {
	display: block;
}

.b24w-content-menu-hide-list-cnr {
	height: 0;
	transition: height 0.3s ease;
	overflow: hidden;
}

.b24w-content-menu-hide-list-cnr.b24w-content-menu-hide-list-cnr-open {
	height: auto;
	overflow: visible;
}

.b24w-content-menu-hide-list-separator {
	text-align: center;
	position: relative;
	transition: opacity 0.3s ease;
	opacity: 0;
}

.b24w-content-menu-hide-list-separator.b24w-content-menu-hide-list-separator-show {
	opacity: 1;
}

.b24w-content-menu-hide-list-separator:after {
	content: '';
	display: block;
	height: 1px;
	width: 90%;
	background-color: #cdd5d8;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	position: absolute;
}

.b24w-content-menu-hide-list-separator-text {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: 2px 5px;
	border-radius: 30px;
	background: #eef2f4;
	color: #b1b6bc;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: default;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.b24w-content-menu-hide-list-open-btn {
	font-size: 15px;
	color: #545c6a;
	cursor: pointer;
	position: relative;
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 2px;
}

.b24w-content-menu-hide-list-open-btn:after {
	content: '';
	display: block;
	border-color: #717a84 transparent transparent;
	border-width: 4px 3px 0;
	position: absolute;
	right: 0;
	top: 1px;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	border-style: solid;
	height: 0;
	width: 0;
}

.b24w-content-menu-hide-list-open-btn.b24w-content-menu-hide-list-open-btn-open:after {
	border-color: transparent transparent #717a84;
	border-width: 0 3px 4px;
}

.b24w-content-menu-hide-list-open-btn,
.b24w-content-menu-hide-list-open-btn::selection,
.b24w-content-menu-title-action,
.b24w-content-menu-title-action::selection {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
}